\documentclass{D32MHM1homework}

\newcommand{\vek}[1]{{\boldsymbol #1}}

\begin{document}
    
\maketitle{1}

\Problem{%
Derive the high-contrast limit~(for $\sigma^{(2)} \gg \sigma^{(1)}$) of the Maxwell and Rayleigh estimates of effective conductivity $\sigma_\mathrm{eff}$ and compare them with the Einstein estimate of effective viscosity $\mu_\mathrm{eff}$. 
}

\Hint{%
Perform the limit passage in the Maxwell and Rayleigh formulae for $ \sigma^{(2)} / \sigma^{(1)} \rightarrow \infty$~(corresponding to perfectly nonconductive particles) and compare the limits with the Einstein formula~(with $\mu$ replaced with $\sigma$). 
}

\Problem{%
Derive the general balance equation~(in the absence of internal sources)
%
\begin{align*}
    \vek{\nabla}^T \vek{\jmath}( \vek{x} ) = 0
    \text{ for } \vek{x} \in \Omega
\end{align*}
%
in two $(d = 2)$ or three~$(d=3)$ dimensions. 
}

\Hint{%
E.g.,~\cite[Section 6.2]{Fish:2007:FCFE}
%
\begin{itemize}\itemsep = 0pt
    \item Take a control volume $\Delta x_1 \times \Delta x_2 \, ( \times \Delta x_3 )$ around a point $\vek{x} \in \Omega$.
    \item Determine inflow and outflow boundaries.
    \item Associate flux components with the boundaries.
    \item Write down the condition "inflow = outflow".
    \item Perform the limit passage for $\Delta x_i \rightarrow 0$ for $i = 1, 2 \, (, 3)$
\end{itemize}
}

\Problem{%
Gradient, divergence, and curl.
%
\begin{itemize}
    \item~\cite[Page~142, Exercise~10]{Marsden:2011:VC}: Compute the gradient $\vek{\nabla} f$ for each of the following functions:
    %
    \begin{enumerate}
        \item $f(x_1, x_2, x_3) = \frac{1}{\sqrt{x_1^2 + x_2^2 + x_3^2}}$
        \item $f(x_1, x_2, x_3) = x_1 x_2 + x_2 x_3 + x_1 x_3$
    \end{enumerate}
    %
    and check that $\vek{\nabla} \times \vek{\nabla} f = \vek{0}$.

    \item~\cite[Page~258, Exercises~2--4]{Marsden:2011:VC}: Find the divergence $\vek{\nabla}^T \vek{f}$ of the following vector fields:
    %
    \begin{enumerate}
    \item $\vek{f}(x_1, x_2, x_3) = \begin{bmatrix} x_1 x_2 & x_2 x_3 & x_1 x_3 \end{bmatrix}$
    \item $\vek{f}(x_1, x_2, x_3) = \begin{bmatrix} x_1 & x_2 + \cos x_1 & x_3 \exp ( x_1 x_2 )\end{bmatrix}$
    \end{enumerate}

\end{itemize}
}

\References

\Request

\end{document}